.vjs-playlist {
  background-color: #111;
  position: absolute;
  overflow-y: hidden; overflow-x: auto;
  display: none; text-indent: 10px;
  -webkit-border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px;
}

.vjs-playlist img { 
  margin: 10px 10px 10px 0px; border: 1px solid #555;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  width: 125px; height: 95px;
  width: 80px; height: 45px;
}

.vjs-playlist img:hover {
  border: 1px solid #777; cursor: pointer;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

/* Scrollbar
---------------------------------------------------------*/


.vjs-playlist.webkit-scrollbar::-webkit-scrollbar {
  width: 10px; height: 10px;
}
.vjs-playlist.webkit-scrollbar::-webkit-scrollbar-button:start:decrement,
.vjs-playlist::-webkit-scrollbar-button:end:increment  {
  display: none;
}
 
.vjs-playlist.webkit-scrollbar::-webkit-scrollbar-track-piece  {
  background-color: #3b3b3b;
  -webkit-border-radius: 5px;
}
 
.vjs-playlist.webkit-scrollbar::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  background: #666 no-repeat center; 
}


